Subject: bug#71397: Mixxx bug

From: MGD <[email-masked]>
Date: Thu, 6 Jun 2024 20:33:27 +0000

I think I have found the cause of the problem but no solution yet.

When creating a custom configuration (like a custom skin or keymap) you 
need to create a ~/.mixxx folder. When the program loads, it reads this 
directory and dumps files there like logs for example. Clearing this 
directory make the program usable again.

I think this shows that the problem may not be Guix related after all

MGD